<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ include file="/WEB-INF/view/include/tags.jspf"%>
<div style="text-align: center; margin-top: 200px;">
	<input type="button" class="btn btn-outline-blue" value="테스트" onclick="fn_test()">
	<br>^<br>^<br>^<br>^<br>^<br>^<br>^<br>^<br>^<br>^<br>^<br>^<br>눌러보세요~
</div>

<script>
	function fn_test(){
		$.ajax({
			url : "<c:url value='/front/front/data.json'/>",
			type : "POST",
			data : {},
			dataType : "json",
			success : function(res) {
				if ("success" == res.result) {
					if(res.data == "1"){
						alert("성공적인 결과군요 :)")
					}
					else{
						alert("예상외의 결과군요 :(")
					}
				}else {
					alert(res.message);
				}
			}
		});
	}
</script>